Brauche Classic Umgebung? Wie unter Panther?

  1. Spongebob

    Spongebob Thread Starter MacUser Mitglied

    Mitglied seit:
    13.10.2004
    Beiträge:
    599
    Zustimmungen:
    0
    Hallo ihr,
    ich müsste dringend unter Panther Programme öffnen, die scheinbar nur unter der Classic Umgebung laufen, aber diese wiederum ist nicht bei mir installiert. Ich bekomme die folgende Fehlermeldung:

    Wie kann ich das Problem beheben?
     

    Anhänge:

    • screenshot_01.jpg
      Dateigröße:
      37,5 KB
      Aufrufe:
      191
  2. tau

    tau MacUser Mitglied

    Mitglied seit:
    06.01.2004
    Beiträge:
    9.802
    Zustimmungen:
    185
    Was hast Du für ein Gerät?

    Es gibt verschiedene Arten. Entweder in der Install DVD1 oder auf der CD „zusätzliche Programme und Hardwaretest“ oder auf der recovery CD/DVD.

    Der Installer heist „install bundled Software“ oder „zusätzliche Software installieren“.

    Beim iBook und G5 ab 10.3.5 ist es auf der Hardwaretest CD.
     
  3. remar

    remar MacUser Mitglied

    Mitglied seit:
    29.09.2003
    Beiträge:
    164
    Zustimmungen:
    3
    "Apple Hilfe:
    Installieren eines Mac OS 9 Systemordners zur Verwendung mit der Classic Umgebung

    Damit Sie die Classic Umgebung unter Mac OS X verwenden können, müssen Sie einen Mac OS 9 Systemordner auf Ihrem Computer installieren.


    Die Classic Umgebung erfordert mindestens Mac OS 9.1, es ist jedoch empfehlenswert, Mac OS 9.2 (oder neuer) zu verwenden.

    Gehen Sie wie folgt vor, um einen Classic Systemordner zu installieren:
    Legen Sie die Mac OS 9.1 bzw. 9.2 Installations-CD oder die Software Restore CD ein, die zum Lieferumfang Ihres Computers gehört.
    Starten Sie den Computer von der CD, indem Sie beim Neustart die Taste "C" gedrückt halten. Sie können die Taste "C" loslassen, wenn das Mac OS Logo angezeigt wird.

    WICHTIG: Wenn Ihr Computer nicht von der Mac OS 9.1 bzw. 9.2 Installations-CD gestartet werden kann, müssen Sie die spezielle Software Restore CD verwenden, die zum Lieferumfang des Computers gehört. Diese CD löscht die Software, die auf Ihren Computer installiert ist, und installiert sie neu.

    Wenn Sie von einer Mac OS 9 Installations-CD installieren, öffnen Sie das Symbol des Installationsprogramms durch Doppelklicken und befolgen Sie die angezeigten Anweisungen. Wenn Sie von einer Software Restore CD installieren, wird das Installationsprogramm automatisch gestartet. Befolgen Sie die angezeigten Anweisungen."
    Setzt also System 9 CD voraus.
    Gruss Martin
     
  4. Spongebob

    Spongebob Thread Starter MacUser Mitglied

    Mitglied seit:
    13.10.2004
    Beiträge:
    599
    Zustimmungen:
    0
    Ich habe hier ein ibook G3 800 mhz und natürlich alle Panther DVDs. Eine OS 9 Version hab ich nicht und möchte natürlich auch Panther weiter laufen lassen. Wie kann ich konkret die Classic Umgebung installieren ohne am System rumzupfuschen?
     
  5. tau

    tau MacUser Mitglied

    Mitglied seit:
    06.01.2004
    Beiträge:
    9.802
    Zustimmungen:
    185
    Schau Dir die CDs/DVDs an, die Du hast.
    Bei mir hier (iBook G4) ist es auf der Hardwaretest CD.
     
  6. Flaaschworscht

    Flaaschworscht MacUser Mitglied

    Mitglied seit:
    10.02.2004
    Beiträge:
    866
    Zustimmungen:
    56
    Auf die externe Platte damit. Läuft bei mir bestens.




    Thomas
     
  7. Sergeant Pepper

    Sergeant Pepper MacUser Mitglied

    Mitglied seit:
    26.05.2004
    Beiträge:
    2.406
    Zustimmungen:
    0
    Ich habe hier Classic & X problemlos auf einer Platte laufen.

    Im Grunde wird nur der Mac OS 9 Systemordner und ein Ordner "Applications (Mac OS 9)" installiert, bei Panther wird nichts verändert.
     
  8. tau

    tau MacUser Mitglied

    Mitglied seit:
    06.01.2004
    Beiträge:
    9.802
    Zustimmungen:
    185
    Das muß alles nicht.
    Classic hat 350 MB und stört überhaupt nicht das System. Einfach druff und gut is.

    Theoretisch kann man sogar die Ordner „Systemordner“ und „Applications (Mac OS9) von einem anderen 9.2.2 Rechner ziehen und draufspielen, dann läufts genauso.

    Classic = 9.2.2
     
  9. Spongebob

    Spongebob Thread Starter MacUser Mitglied

    Mitglied seit:
    13.10.2004
    Beiträge:
    599
    Zustimmungen:
    0
    Komisch, also auf der hardware test cd ist es nicht, auf den panther installations disks (3Stück) finde ich auch nichts .... :(
     
  10. Flaaschworscht

    Flaaschworscht MacUser Mitglied

    Mitglied seit:
    10.02.2004
    Beiträge:
    866
    Zustimmungen:
    56
    Ist die Classicumgebung eigentlich Lizenztechnisch geschützt, oder darf das einfach weitergegeben werden ?? drumm








    Thomas
     
Die Seite wird geladen...
Ähnliche Themen - Brauche Classic Umgebung
  1. arrantzu
    Antworten:
    2
    Aufrufe:
    111
  2. Moira
    Antworten:
    15
    Aufrufe:
    1.045
  3. Hrvatt
    Antworten:
    3
    Aufrufe:
    268
  4. Grünschnabeltasse
    Antworten:
    17
    Aufrufe:
    680
  5. honigklee
    Antworten:
    5
    Aufrufe:
    545